{ stdenv, fetchFromGitHub }:
stdenv.mkDerivation rec {
  pname = "homer";
  version = "v1.0";
  src = fetchFromGitHub {
    owner = "bastienwirtz";
    repo = "homer";
    rev = version;
    sha256 = "0pgpkbqdg4728c8xan5q3lfb8najq118wn2497mc3h0md7l09m63";
  };

  phases = ["unpackPhase" "installPhase"];

  installPhase = ''
    cp -a . $out
    sed -i -e "s/vlayout: true,/vlayout: false,/" $out/app.js
    cp ${./landing}/config.yml $out/
    cp ${./landing}/*.php $out/
    cp ${./landing}/icons/* $out/assets/tools/
  '';
}
